Bug 150674 - GtkDeprecationWarning in hal-device-manager
Summary: GtkDeprecationWarning in hal-device-manager
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: hal   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-09 15:16 UTC by sangu
Modified: 2013-03-06 03:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-21 19:06:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sangu 2005-03-09 15:16:17 UTC
Description of problem:
$hal-device-manager
/usr/share/hal/device-manager/Representation.py:14: GtkDeprecationWarning:
gtk.TRUE is deprecated, use True instead
  icon = gtk.gdk.Pixbuf(gtk.gdk.COLORSPACE_RGB, gtk.TRUE, 8, 16, 16)


Version-Release number of selected component (if applicable):
hal-0.5.0-3

How reproducible:
always

Steps to Reproduce:
1. hal-device-manager
2.
3.
  
Actual results:


Expected results:


Additional info:
pygtk2-2.6.0-2

Comment 1 David Zeuthen 2005-03-21 19:06:02 UTC
I'll add this to the upstream bug tracker.


Note You need to log in before you can comment on or make changes to this bug.